Menu

Aide Marchand > Intégration du service Amazon Pay

Navigateurs pris en charge

Date de révision : 25 juillet 2019

Vous trouverez ci-dessous la liste des systèmes d'exploitation, navigateurs et versions de navigateur pris en charge par le service Amazon Pay.

Notez qu'il est possible que vous et vos acheteurs ne rencontriez aucune erreur en utilisant d'autres systèmes d'exploitation, navigateurs ou versions de navigateur que ceux et celles répertoriés. Toutefois, nous avons pour objectifs d'offrir une expérience optimale à la majorité de nos clients et de veiller à ce que les navigateurs utilisés comprennent les dernières mises à jour de sécurité. Nous vous recommandons donc d'utiliser uniquement les versions répertoriées ci-dessous.

Les dernières versions de tous les navigateurs répertoriés ci-dessous sont intégralement prises en charge. Certaines versions antérieures ne sont utilisées que par quelques clients et ne sont donc que partiellement prises en charge.

Modifier les paramètres du navigateur: Pour continuer à utiliser Amazon Pay sans interruption de service, veillez à autoriser les cookies tiers dans les paramètres de votre navigateur. Ces derniers peuvent être considérés comme une option, une préférence ou un paramètre de sécurité sur votre navigateur. Recherchez sur le Web des instructions sur la façon d'autoriser les cookies sur le navigateur que vous utilisez.

Ordinateur de bureau / ordinateur portable

Navigateurs pris en charge par le service Amazon Pay sur les ordinateurs de bureau et les ordinateurs portables :

  • Windows 7 : Google Chrome (73 et version ultérieure) ; Internet Explorer (11 et version ultérieure)
  • Windows 10 : Google Chrome (73 et version ultérieure) ; Mozilla Firefox (66 et version ultérieure) ; Internet Explorer (11 et version ultérieure); Microsoft Edge (17.1 et version ultérieure) 
  • Mac OS X v.10.13 : Apple Safari (12.1 et version ultérieure)

Appareil mobile / tablette

Navigateurs pris en charge par le service Amazon Pay sur les appareils mobiles et les tablettes :

  • Google Chrome 74 et version ultérieure sous Android 9 et version ultérieure
  • Facebook iOS 12.2 et version ultérieure sous iOS version 12.2 et version ultérieure
  • Safari Mobile 11 et version ultérieure sous iOS version 11.4 et version ultérieure